# BOZP - 1O. lekce
## Úrazy
- **Nejsou bez příčiny…** V podstatě k úrazu dojde v případě selhání lidského faktoru nebo zařízení, zejména:
    - obcházení bezpečnostních předpisů
    - podcenění možného rizika
    - snížená pozornost nebo únava
    - selhání pracovních postupů
    - nedostatečné zaškolení
    - nedostatečná nebo špatná údržba vytvářející netušená rizika
    - nevhodné konstrukční řešení
    - nedostatečnou ochrana
- **Dojde-li** přes veškerou opatrnost **k úrazu**, **je povinností** každého **poskytnout postiženému první pomoc**
- Základní povinnost každého občana je upravena zákonem č. 20/1966 Sb. O péči o zdraví lidu **…musí každý poskytnout či zprostředkovat nezbytnou pomoc zejména osobě, která je v nebezpečí života** nebo jeví známky závažné poruchy zdraví
- Zároveň se ukládá **povinnost účastnit se zdravotnického školení** a výcviku, uloženého z důvodu obecného zájmu
- Neposkytnutí pomoci je **trestný čin** podle zákona č. 412/2002 Sb. v § 207 a 208
- § 207 - Kdo osobě, která je v nebezpečí smrti nebo jeví známky vážné poruchy zdraví, neposkytne potřebnou pomoc, ač tak může učinit bez nebezpečí pro sebe nebo jiného, bude potrestán **odnětím svobody až na jeden rok**
- § 207 - Kdo osobě, která je v nebezpečí smrti nebo jeví známky vážné poruchy zdraví, **neposkytne potřebnou pomoc, ač je podle povahy svého zaměstnání povinen** takovou pomoc poskytnout, bude potrestán **odnětím svobody až na dvě léta nebo zákazem činnosti**
- § 208 - Řidič dopravního prostředku, který po dopravní nehodě, na níž měl účast, **neposkytne osobě, která při nehodě utrpěla újmu na zdraví**, potřebnou pomoc, ač tak může učinit bez nebezpečí pro sebe nebo jiného, bude potrestán **odnětím svobody až na tři léta nebo zákazem činnosti**
- Nezbytnou pomocí je touto úpravou míněno:
    - Setkám-li se s nějakou nehodou či stavem spoluobčana, který se jeví jako zdraví a život ohrožující nemohu odejít, aniž bych zajistil pomoc či se spolehl na to, že někdo jiný ji poskytne
- Tím minimálním je:
    - přivolat kvalifikovanou zdravotní službu a
    - do jejího příjezdu činit alespoň minimální kroky ke stabilizaci zraněného

## Pracovní úraz
- **Poškození zdraví nebo smrt zaměstnance úrazem**, došlo-li k němu **při plnění pracovních úkolů** nebo v přímé souvislosti
s ním
- **Pracovním úrazem není úraz**, který se zaměstnanci **přihodil na cestě do zaměstnání a zpět**

## Zákoník práce stanoví:
- Zaměstnavatel je povinen **zajistit zaměstnancům poskytnutí první pomoci**
-Zaměstnavatel **vede v knize úrazů evidenci o všech úrazech**, i když jimi **nebyla způsobena pracovní neschopnost** nebo byla způsobena pracovní neschopnost nepřesahující 3 kalendářní dny
- Zaměstnavatel vyhotovuje záznamy a vede dokumentaci o všech pracovních úrazech, jejichž následkem došlo ke zranění zaměstnance **s pracovní neschopností delší než 3 kalendářní dny, nebo k úmrtí** zaměstnance
- Zaměstnavatel **je povinen ohlásit pracovní úraz a zaslat záznam** o úrazu stanoveným orgánům a institucím
- Zaměstnavatel **musí přijímat opatření proti opakování pracovních úrazů**
- Zaměstnavatel je povinen **vést evidenci v knize úrazů**, tak, aby obsahovala údaje potřebné k sepsání záznamu o úrazu
- **Záznam o úrazu** sepisuje zaměstnavatel **nejpozději do 5 pracovních dnů po oznámení pracovního úrazu**
- Vždy za uplynulý měsíc **nejpozději do pátého dne následujícího měsíce** musí zaměstnavatel záznamy předat
    - příslušnému orgánu **SOD**
    - příslušné **pojišťovně**, u které je zaměstnavatel pojištěn
    - V případě smrtelného pracovního úrazu **zašle zaměstnavatel záznam o úrazu nejpozději do 5 pracovních dnů** po jeho ohlášení
        - útvaru **Policie** České republiky
        - příslušnému orgánu **SOD**
        - příslušné zdravotní **pojišťovně**

## Záznam o pracovním úrazu
- Je dokument, který je **zaměstnavatel povinen sepsat se zaměstnancem**, kterému se pracovní úraz stal
- Přesný popis záznamu o pracovním úrazu stanoví nařízení vlády č. 494/2001 Sb., kterým se stanoví způsob evidence, hlášení a zasílání záznamu o úrazu

## Úraz elektrickým proudem
- **proud protékající tělem postiženého** nebo **důsledek jiných nežádoucích účinků elektrického proudu**
- K nepřímému působení el. proudu můžeme počítat na příklad:
    - **tepelné působení** el. oblouku
    - **pád způsobený úlekem** při průchodu el. proudu i
    - **neočekávané spuštění stroje** v důsledku poruchy v ovládacích obvodech atd.

## Účinky elektrického proudu na lidské tělo
- **Střídavý proud** vyvolává **svalové křeče**
- **Stejnosměrným proudem** dochází k **elektrolýze krve**
- **Průchodem proudu vzniká také teplo**
- **K úrazu může dojít dotykem nebo přiblížením k části**

## Mezní hodnoty
- **0,5 až 1 mA - práh vnímání** el. proudu,
- **1 až 8 mA - podráždění** v nervech, stoupání krevního tlaku,
- **6 až 15 mA - způsobuje tetanickou křeč**, člověk se nemůže uvolnit,
- **25 mA - tetanická křeč dýchacího svalstva**,
- **60 mA - chvění srdeční komory (fibrilace)**, přechodná zástava srdce,
- **nad 80 mA - zpravidla trvalá zástava srdce**
- Obvykle platí, že proud procházející lidským tělem nesmí být větší než **0,5mA pro střídavý a 2mA pro stejnosměrný proud**

## Postup záchranných prací při úrazu elektrickým proudem
- vyprostit postiženého z dosahu proudu
- ihned **zavést umělé dýchání**, pokud postižený elektrickým úrazem nedýchá
- ihned **zahájit nepřímou srdeční masáž**, není-li hmatný tep
- **přivolat lékaře**
- co nejdříve **uvědomit příslušného vedoucího pracoviště** (dílny)

## Vyproštění postiženého z elektrického zařízení pod napětím
- **vypnutím proudu**
- **odsunutím vodiče**
- **odtažením postiženého**
- **přerušením vodiče**
- Při úrazech nízkým napětím v** bytové nebo dílenské instalaci se vypne vypínač (nejlépe hlavní vypínač)** příslušného síťového obvodu **nebo se vytáhne zástrčka vadného zařízení ze zásuvky** a tím se toto zařízení odpojí

## Zachránce
- musí vždy dbát, **aby se sám nedostal do proudového obvodu** stykem s vodičem, nebo postiženým
- musí **stát na izolované podložce**, t.j. na nevodiči, např. na suchém dřevě a
pracovat pokud možno jen jednou rukou, která je chráněna
- musí se **vyvarovat dotyků kovových předmětů**, vlhkých zdí ap.
- **Nesmí se dotýkat vlhkých částí oděvu postiženého, jeho těla ani kovových** předmětů
- Postiženého je nejlépe **uchopit za suchou část oděvu**
- Nelze-li postiženého vyprostit ani odsunutím vodiče ani odtažením, je nutno vodič přerušit
    - To však musí provádět jen ten, kdo se v tom bezpečně vyzná
    - Vodič se musí **přerušit tak, aby volný živý konec vodiče nezpůsobil zachránci úraz** elektřinou nebo jiné poranění

## Poskytnutí první pomoci
- Jakmile je postižený vyproštěn z proudového obvodu, je **zachránce povinen poskytnout mu první pomoc** než přijde lékař
- Při úrazech elektřinou je hlavní zásadou **nepřevážet postiženého, není-li popálen na větší ploše kůže a nekrvácíli nezadržitelně z větších tepen, a neopouštět postiženého ani na okamžik**
- Je-li však z výše uvedených důvodů nutný převoz do nemocnice, musí být postižený po celou cestu pod dohledem ošetřující osoby
- Nedýchá-li postižený nebo přestane-li dýchat při převozu, **je nutno i během dopravy provádět nepřerušeně umělé dýchání**
- **Hned po úrazu je nutné zajistit, zda postižený**:
    - **je při vědomí**
    - **dýchá** ( zachránce zjišťuje dlaní přiloženou k ústům postiženého a podle barvy obličeje)
    - **je u něj hmatný úder srdeční nebo hmatný tep** na velkých cévách (krkavice, stehenní tepna)
    - **je poraněn** (krvácení, popálení, zlomeniny)

## Je-li postižený při vědomí
- uložíme ho pohodlně s uvolněným oděvem
- pokud možno v teplé místnosti, podáváme mu teplý nápoj (čaj).
- Postižený nesmí vstát, pokud to nedovolí přivolaný lékař a nesmí být ponechán bez dohledu, neboť se **může dodatečně dostavit porucha dýchání nebo srdeční činnosti**

## Je-li postižený v bezvědomí, avšak dýchá a má hmatný tep
- a nemá známky vážnějšího zranění
- musí být uložen **ve vodorovné poloze na boku** s hlavou co nejvíce zakloněnou a s uvolněným oděvem kolem krku, břicha a hrudníku (límec, vázanka, šle, opasek) tak, aby dýchací cesty postiženého byly uvolněny
- Postiženému se **nesmí vlévat do úst žádný nápoj** ani léky
- Postižený musí být neustále pod dohledem a musí být sledována jeho dýchací a srdeční činnost

## Nedýchá-li postižený nebo přestane-li dýchat
- zavede se **ihned na místě umělé dýchání**
- U úrazu elektřinou neznamená zastavení dechu ještě smrt a velmi často se **podaří postiženého umělým dýcháním přivést k vědomí**
- V opačném případě **Ize umělé dýchání ukončit pouze na příkaz lékaře**
- Dýchá-li postižený pomalu, povrchně a nepravidelně, zavede se podpůrné dýchání

### Umělé dýchání
- Postiženého položíme na záda a pokud je to nutné, musíme nejprve uvolnit dýchací cesty.
- Zakloníme hlavu a předsuneme bradu
- Stiskneme měkkou část chřípí mezi ukazovákem a palcem tak, aby se průchody neprodyšně uzavřely
- Umožníme mírné otevření úst a udržujeme lehké předsunutí dolní čelisti
- Zhluboka se nadechneme a obemkneme svými rty těsně ústa postiženého

## Nepřímá srdeční masáž
- Nepřímá srdeční masáž je rytmické stlačování hrudní kosti oproti páteři, přičemž zraněný leží rovně na zádech na pevné podložce
- U dospělých stlačujte **do hloubky pěti centimetrů, u dětí do hloubky asi tří** centimetrů
- Na zápěstí této ruky položíme dlaňovou plochu zápěstí své druhé ruky a zaklesneme prsty obou rukou.
- Nakloníme se nad resuscitovaného tak, abychom s nataženými horními končetinami v loktech kolmo proti páteři mohli **stlačovat hrudní kost do hloubky 4 až 5 cm**
- **Po 15 stlačení provedeme 2 vdechy**, poté se vrátíme na hrudní kost a pokračujeme v poměru **15 stlačení : 2 vdechům**
- **Nikdy nezkoušejte nácvik nepřímé srdeční masáže na živém člověku nácvik se musí provádět na figuríně !!!**

## První pomoc při popálení
- Zachovat co **největší čistotu, nedotýkat se rány** a chránit ji před znečištěním
- **Neodstraňovat z rány zbytky oděvu** nebo jiné ulpěné předměty
- Popáleniny I. a II. stupně **menšího rozsahu lze chránit čistou proudící vodou** (15-20 minut)
- Popáleninu **lze překrýt sterilní rouškou nebo přežehlenou tkaninou**
- Zajistit **protišoková opatření** (ticho, teplo, tekutiny, tišení bolesti, transport).
- **Na cestu k lékaři vždy doprovod**

## Vyšetření a odstranění příčin vzniku úrazu
- Příčiny úrazu **je nutné bezodkladně vyšetřit**
- Zákoník práce **ukládá zaměstnavateli, aby bez vážných důvodů neměnil stav na místě úrazu**
- Povinnost zaměstnavatele:
    - **vyšetření příčin**
    - **informace příslušnému orgánu SOD**
    - **odstranění příčin úrazu**

## Požární bezpečnost
- Zajistit vždy prevenci !!!

## Jak se chovat při požáru elektrického zařízení
- Okamžitě vyhodnotit situaci a případně **ihned vyhlásit požární poplach** - voláním "**hoří**" 
- **zastavit přívod plynu a vypnout elektrický proud !!!**
- Malý požár - pokusit se uhasit vlastními prostředky např.zamezit přístup vzduchu nehořlavou plachtou nebo mokrým hadrem, případně has.přístrojem
- ponechat si vždy **únikovou cestu**
- vždy se pohybovat **vně ohniska požáru**
- telefon č. 150 a ohlásit:
    - kde hoří
    - co hoří
    - své jméno
- do příjezdu PO pokračovat v hašení:
    - neotvírat okna
    - vypnout hlav.vyp.el.
    - řídit se pokyny MOV a hasičů

## Ruční hasící přístroje
- Pro první protipožární zásah, prováděný uživatelem objektu
- Ruční hasicí přístroje se umísťují v blízkosti pravděpodobného vzniku požáru, ale v poloze chráněné před jeho přímými účinky a dobře přístupné též po vzniku požáru

### Podle použitého druhu hasiva mohou být ruční hasicí přístroje
- **Vodní**
- **Pěnové**
- **Práškové** (vhodné pro el. zařízení)
- **Sněhové** (vhodné pro el. zařízení)
- **Halotronové** (vhodné pro el. zařízení)

## Vodní hasící přístroje
- Vhodné:
    - papír, dřevo, textil, uhlí, guma, hořlavých kapalin rozpustných ve vodě (alkoholy, ketony,...)
- Nevhodné:
    - Benzín, motorová nafta, minerální oleje, líh, ředidlo. Hořlavých plynů a k hašení látek, které se zničí promáčením
- Nesmí:
    - Elektrických zařízení pod proudem hořlavých alkalických kovů, Látky prudce reagující s vodou

## Pěnové hasící přístroje
- Vhodné:
    - Pevných hořlavých látek. Hořlavých kapalin nemísících se s vodou (benzín, motorová nafta, minerální oleje, tuky apod.)
- Nevhodné:
    - Hořlavých kapalin mísících se s vodou Hořlavé plyny.Stejný problém jako u vody Hořlavé kovy.Hasební pěna obsahuje vodu
- **Nesmí**:
    - Elektrických zařízení pod proudem lehkých hořlavých a alkalických termitů, karbidů vápníku apod.

## Práškové hasící přístroje
- Vhodné:
    - prakticky všech pevných materiálů, elektrických zařízení pod proudem do 110 kV i pro plasty hořící plamenem
- Nevhodné:
    - pevných hořlavých látek látky (typu dřeva, uhlí, textilií). Plamen je uhašen rychle, avšak látka žhne dál a může se znovu rozhořet
- **Nesmí**:
    - lehkých hořlavých kovů, volně uložených kusovitých, vláknitých materiálů pro nebezpečí požáru a případný výbuch

## Sněhové hasící přístroje
- CO2 je v kapalném stavu, tzn. pod tlakem a podchlazený, pozor na „popálení mrazem“.
- Vhodné: 
    - elektrická zařízení pod proudem. Hořlavé plyny. Hořlavé kapaliny. Potravin a k využití pro laboratoře, jemnou mechaniku a elektronická zařízení
- Nevhodné: 
    - Požáry tuhých hořlavin typu dřeva. Textilií, uhlí na otevřených prostranstvích
- **Nesmí**: 
    - hořlavých kovů. Hořlavých prachů a volně uložených kusovitých, vláknitých a pod. Materiálů pro nebezpečí výbuchu a rozšíření požáru. Sypkých látek, alkalických kovů, atd.

## Halotronové hasící přístroje
- **nesmí se používat v uzavřených místnostech, protože hrozí otrava plynem !!!**
- Vhodné:
    - jemné mechaniky, elektronických zařízení, výpočetní a záznamové techniky, nosičů dat, archivů, telefonních ústředen, elektrického zařízení pod el.napětím do 1000V ze vzdálenosti 1m. automobilů
- Nesmí:
    - v uzavřených prostorech bez větrání, protože aktivní látka se teplem rozkládá na složky škodící zdraví

## Způsob obsluhy hasícího přístroje
- Způsob **obsluhy** každého hasicího přístroje je čitelně popsán na samotné lahvi. 
- Zásah hasicím přístrojem při požáru
- je nutno provádět **vždy po směru větru**
- vystřikující **proud hasiva musí směřovat vždy do ohniska požáru**
- přičemž je nutno **neustále postupovat za požárem**
- Postupujte tak, abyste proudem hasiva **nepřenesli plameny na nežádoucí místa**, nebo se **při používání vodních přístrojů neopařili**
- U práškových hasicích přístrojů se **doporučuje hasit přerušovaně**
- Použijte **vždy správný druh hasicího přístroje**, který je vhodný pro hašení hořící

## Umístění hasicího přístroje
- Hasicí přístroj by měl být na viditelném a snadno přístupném místě
- Jestliže ponecháte přístroj někde zapadlý v komoře, nemuseli jste si ho vůbec kupovat
- Přenosné hasicí přístroje se umísťují na svislé stavební konstrukci a v případě, že jsou k tomu konstrukčně přizpůsobeny, na vodorovné stavební konstrukci
- Rukojeť hasicího přístroje umístěného na svislé stavební konstrukci by měla být nejvýše 1,5 m nad podlahou
- Hasicí přístroje umístěné na podlaze nebo na jiné vodorovné stavební konstrukci musí být vhodným způsobem zajištěny proti pádu (např. řetízkem nebo podstavcem)

## Důležitá telefonní čísla
- **150** - Hasičský záchranný sbor ČR
- Pomoc zdravotnické záchranné služby se vyžaduje při všech stavech ohrožujících život. Přivolává se prostřednictvím telefonního čísla
    - **155** - Zdravotnická záchranná služba
- Pokud jste svědky dopravní nehody nebo spáchání trestného činu, volejte telefonní číslo:
    - **158** - Policie ČR nebo
    - 156 - Městská policie
- Jednotné evropské číslo tísňového volání:
    - **112** - je určeno především pro cizince a pro tísňové volání při rozsáhlých mimořádných událostech.