# Přehled vzorečků
## Ohmův zákon
$I = \dfrac{U}{R}$ $~~~~~~~~~~~$ $U = I*R$ $~~~~~~~~~~~$ $R = \dfrac{U}{I}$

## Qolumbův zákon

$Q = N * e$ $~~~~~~~~~~~$
$Q = I * t$ $~~$ [$C, A, S$] $~~~~~~~~~~~$
$Q = C * u$ $~~$ [$C, F, V$]

## Intenzita elektrického pole
$E=\dfrac{F_e}{q}$ $~~$ [$V*m^{-1}$]

## Newtonův gravitační zákon
$F_g = K*\dfrac{m_1*m_2}{r^2}$ $~~~~~~~~~~~$
$F_e = k_e*\dfrac{Q_1*Q_2}{r^2}$

## Závislost odporu na teplotě
$R = R_0*(1+\alpha*\Delta t)$
- $\alpha$ = součinitel [$K^{-1}$]

## Rezistivita
$R=\rho*\dfrac{l}{S}$ $~~$ [$Ω;Ω*m*\dfrac{m}{m^2}$]
- S = průřez vodiče, l = délka vodiče

## Plocha kruhu
$S=\pi*r^2=\dfrac{\pi*d^2}{4}$

## Práce
### Výkon
$W=F*S$ $~~$ [J] $~~~~~~~~~~~$
$W = g*m*h$ $~~~~~~~~~~~$
$W = F_e*d = E*Q*h$

#### Elektrický výkon
$P=U*I$ $P=\dfrac{W}{t}$

#### Elektrické pole
$E=\dfrac{F}{Q}$ $~~~~~~~~~~~$ $\mid E \mid = K_e*\dfrac{\mid Q \mid}{r^2}$