# TEST 01
## Definujte, co je to operační systém.
- OS je:
    - správce prostředků počítače
        - spravuje a přiděluje systémové zdroje počítače úlohám
        - stará se o jejich efektivní sdílení
    - řídící program - řídí provádění uživatelských programů
    - rozhraní mezi uživatelem a hardwarem
    - základní součást programového vybavení počítače
- bez operačního systému by běžný uživatel nedokázal počítač využívat
## Vyjmenujte hlavní funkce OS.
- **správa paměti** - přehled, přidělování vnitřní paměti
- **správa procesů** - evidence spuštěných procesů, plánování přidělování procesoru, zajišťování komunikace mezi procesy
- **správa periferií** - vytváření rozhraní mezi I/O zařízeními a procesy, sledování stavu zařízení, přidělování zařízení procesům
- **správa systému** - uživatelský a privilegovaný režim systému a s tím spojená práva uživatelů
- **správa souborů** - přístup k vnějším paměťovým médiím, informace o struktuře dat na disku, kontrola přístupových práv
- **správa uživatelů** - informace o uživatelích, přihlašování, odhlašování, hesla, uživatelský/privilegovaný přístup
- **správa úloh** - správa a přidělování systémových prostředkům, efektivní využívání prostředků
- **uživatelské rozhraní** - rozhraní mezi uživatelem a systémem

## Vyjmenujte jednotlivé typy správ.
- správa souborů, správa uživatelů, správa úloh

## Vyjmenujte operační systémy.
- Windows:
    - Windows 1.01 (1985), Windows 3.1, Windows 95, Windows 98, Windows XP, Windows Vista, Windows 7, Windows 8, Windows 8.1, Windows 10, Windows 11
- Appple - Mac OS 1.0 (1984)
- Linux - (1991)
- Android - 1.0 Apple Pie (2008), 14

## Vyjmenujte a porovnejte souborové managery.
- Průzkumník souborů (file explorer), Altap Salamander, Total Commander, WinSCP
- total commander se umí navíc:
    - připojit k FTP serveru
    - komprimovat nebo dekomprimovat soubory do archivů (ZIP, RAR, TAR)
    - porovnávat obsahy souborů
    - hromadné přejmenovávání souborů a složek