# TEST 01
## 1. Vyjmenujte 4 základní prvky, které tvoří síť.
- **devices**, **medium**, **messages**, **rules**

## 2. Vysvětlete termín "Converged networks".
- typ síťě přes kterou lze přenášet data, video i zvuk po stejné síti

## 3. Vyjmenujte a vysvětlete 4 charakteristické vlastnosti síťově architektury.
- **Fault tolerance** - Odolnost vůči poruchám - **zabezpečení proti výpadkům**, spolehlivost hardwaru
- **Scalability** - Škálovatelnost - **rozšířitelnost sítě**
- **Quality of service** - kvalita služeb - **prioritizace určitých paketů v síti**, upřednostnění důležitějších služeb
- **Security** - bezpečnost - **zabezpečení sítě** - brána firewall

## 4. Vysvětlete rozdíl mezi sítěmi s přepínanými okruhy a přepínanými pakety.
- síť s přepínanými pakety - data jsou členěna na bloky a přenášejí se přes společné médium
- síť s přepínanými okruhy - zařízení jsou propojeny mezi sebou na přímo přes nějaké médium, síť se chová jako dvoubodový spoj

## 5. Co zajišťuje služba "QoS"?
- zajišťuje včasné doručení datových paketů u důležitých aplikací jako je VoIP, streamování videa nebo online hraní

## 6. Vyjmenujte a stručně popište 3 prvky, nezbytné pro komunikaci.
- **Message source** - zdroj zprávy
- **The channel** - cesta, kudy zpráva projde
- **Message destination** - cíl zprávy

## 7. Jak se jmenuje elementární dávka dat, posílaná po Internetu?
- paket / segment / rámec / (bit)

## 8. Charakterizujte koncová zařízení sítě a jejich možné role v této síti.
- klienti - komunikují s jinými zařízeními v síti
- servery - poskytování služeb, zdrojů nebo úložiště dat klientům
- klienti a servery - peer-to-peer spojení

## 9. Popište roli mezilehlých zařízení sítě ve vztahu ke koncovým zařízením sítě.
- klíčové pro přenos dat mezi koncovými zařízeními
- slouží k směrování, zpracovávání a zabezpečování zpráv posílaných mezi koncovými zařízeními
- jsou to např. routery, switche, firewally

## 10. Co je to LAN a k čemu slouží?
- **LAN** (Local Area Network) **místní síť** je typ sítě, která spojuje koncové zařízení v relativně malém geografickém prostoru
- obvykle v rámci omezeného území - např. kancelář, škola nebo domácnost
- slouží k:
    - komunikaci koncových zařízení
    - sdílení zdrojů - např. tiskáren, skenerů
    - sdílení úložiště
    - hraní her po síti
- technologie pro LAN sítě: Ethernet, Wi-Fi, ...

## 11. Co je to WAN a k čemu slouží?
- **WAN** (Wide Area Network) **rozsáhlá síť** je typ sítě, která spojuje koncové zařízení v rozsháhlém geografickém prostoru => po celém světě
- slouží k:
    - dálkové komunikaci
    - přístupu k vzdáleným zdrojům
    - sdílení dat a zdrojů
    - vzdálený přístup
    - zálohování dat
- technnologie pro WAN sítě: optické sítě, bezdrátové sítě, metalické sítě

## 12. Co je to Internet?
- **globální síť propojených sítí**
- **největší** a **nejrozšířenější veřejná síť** na světě
- **široká škála služeb**: webové stránky, e-maily, instantní zprávy, sdílení souborů, vyhledávání informací

## 13. Vyjmenujte alespoň 5 zařízení sítě (koncových / spojovacích).
- router, switch, modem, hub, repeater, pc desktop, notebook, tablet, smartphone, smart TV, ...

## 14. Nakreslete a popište vrstvy TCP/IP modelu.
- aplikační - řeší **výměnu zpráv** mezi komunikajícími stanicemi, odpovídá **relační** + **prezentační** + **aplikační vrstvě** modelu ISO/OSI
- transportní - řeší **segmentaci dat**, **doručování segmentů** na cílovou stanici, **řízení toku dat**, **doručování přenášených dat běžícím procesům**
- síťová (internet) - řeší **přenos dat přes distribuovanou síť**, **adresování stanic**, **směrování** přenášených zpráv
- vrstva síťového rozhraní - řeší **přenos dat po sdíleném komumnikačním médiu**, **adresování stanic**, **řízení přístupu k médiu**, odpovídá **fyzické** + **spojové vrstvě** modelu ISO/OSI

## 15. Vyjmenujte názvy PDU na jednotlivých vrstvách TCP/IP modelu.
- aplikační - data
- transportní - segment
- mezisíťová (internet) - paket
- vrstva síťového rozhraní - rámec

## 16. Srovnej modely ISO a TCP/IP podle vrstev.
- aplikační --\
- prezentační -- aplikační
- relační --/
- transportní - transportní
- síťová - internet
- spojová -\ vrstva síťového rozhraní
- fyzická -/