# Zápočtový test 2
## Zatěžovací charakteristika zdroje napětí
### Ideální zdroj napětí
<img src="./.assets/idealni_zdroj_napeti.png" width="20%" height="20%" />

- má vnitřní odpor nulový, takže napětí na svorkách zdroje je nezávislé na zátěži <br>

#### Zatěžovací charakteristika
<img src="./.assets/idealni_zdroj_napeti_zatez.png" width="20%" height="20%" />

### Skutečný zdroj napětí
<img src="./.assets/skutecny_zdroj_napeti.png" width="20%" height="20%" />

- nahrazujeme pro potřeby výpočtů spojením ideálního zdroje napětí $U_0$ a vnitřního odporu $R_i$
- U Skutečného zdroje napětí klesá svorkové napětí $U$ od hodnoty $U_0$ naprázdno ($R_z = \infty$) při zvyšujícím se proudu zátěží až k nulové hodnotě při zkratu ($R_z = 0$), kdy se zdroje vytéká proud nakrátko $I_k$ <br>

#### Zatěžovací charakteristika
<img src="./.assets/skutecny_zdroj_napeti_zatez.png" width="20%" height="20%" />

## Zatěžovací charakteristika zdroje proudu
### Ideální zdroj produ
<img src="./.assets/idealni_zdroj_proudu.png" width="20%" height="20%" />

- má vnitřní odpor nekonečný, takže proud zdroje je nezávislý na zátěži <br>

#### Zatěžovací charakteristika
<img src="./.assets/idealni_zdroj_proudu_zatez.png" width="20%" height="20%" />

### Skutečný zdroj proudu
<img src="./.assets/skutecny_zdroj_proudu.png" width="20%" height="20%" />

- nahrazujeme pro potřeby výpočtů spojením ideálního zdroje proudu $I_0$ a paralelně zapojeného vnitřního odporu $R_i$
- U skutečného zdroje proudu zátěží protéká jen část proudu zdroje, snížená o proud protékající vnitřním odporem
- Svorkové napětí $U$ klesá od hodnoty $U_0$ naprázdno ($R_z = \infty$) při zvyšujícím se proudu zátěží až k nulové hodnotě při zkratu ($R_z=0$), kdy se ze zdroje vytéká proud nakrátko $I_K = I_0$ <br>

#### Zatěžovací charakteristika
<img src="./.assets/skutecny_zdroj_proudu_zatez.png" width="20%" height="20%" />

## MSP
<img src="./.assets/MSP_vypocet.png" width="40%" />
<img src="./.assets/MSP_vysledek.png" width="40%" />

## MUN
<img src="./.assets/MUN_vypocet.png" width="40%" />
<img src="./.assets/MUN_vypocet_2.png" width="40%" />
<img src="./.assets/MUN_vysledek.png" width="40%" />

## Sčítání časových průběhů
<img src="./.assets/scitani_proudu_vypocet.png" width="40%" />
<img src="./.assets/scitani_proudu_vysledek.png" width="40%" />